gtk-sharp 2.12.0.0 System.Enum GLib.GType(typeof(Gtk.RecentFilterFlagsGType)) System.Flags To be added. To be added.
- Field
  2.12.0.0
  Gtk.RecentFilterFlags To be added.
- Field
  2.12.0.0
  Gtk.RecentFilterFlags To be added.
- Field
  2.12.0.0
  Gtk.RecentFilterFlags To be added.
- Field
  2.12.0.0
  Gtk.RecentFilterFlags To be added.
- Field
  2.12.0.0
  Gtk.RecentFilterFlags To be added.
- Field
  2.12.0.0
  Gtk.RecentFilterFlags To be added.